CentOS-3 s390(x) errata: Updated python and rh-postgresql packages fix security
Posted on: 02/15/2005 06:24 AM

Updated python and rh-postgresql packages are available for CentOS-3 s390(x)

First some general explanations about what this will be. There is this 's390(x)' in the Subject: and that will mean it's bi-arch annouce conserning both - s390 and s390x. If there is for example only 's390', it's about 31bit version only.

I've notified that i cannot anymore paster the source for information on this, so i just say

Updated: Python and rh-postgresql



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_s390x_errata_updated_python_and_rh_postgresql_packages_fix_security.html)